uuid: a67135e4-d63a-49e6-b66e-df6be908764a
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
targetEntityType: node
cache: true
